/* CSS Document */
/*__________________________________________________________________TAGS_____________________________________*/
body, button, td, th, div, p {font:normal 12px Tahoma; color:#606d78}
input 					{color:#000}
body 					{background:#202a32; padding:26px 0px 51px 0px;}

td 						{line-height:16px; color:#000;}

a						{color:#000; text-decoration:underline}
a:visited 				{color:#000;}
a:hover 				{color:#000; text-decoration:none}

label					{color:#000;}
p						{line-height:16px; padding:0px 0px 0px 0px;}
span a					{color:#ff3000 !important}

/*__________________________________________________________________CONTENT_____________________________________*/

.inputbox				{border:1px solid #46462f;}
.article_indent, #component-contact	{padding:20px 0px 0px 0px;}
.article_separator		{background:url(http://timsnepal.com/templates/tims-cms1.1/images/article_separator.gif) repeat-x 0 50%; line-height:20px}

.contentpaneopen td		{line-height:17px}
.contentpaneopen p		{padding:0px 0px 0px 0px;}
.contentpaneopen font	{color:#000}im
.contentpaneopen img	{margin:0px 15px 0px 0px;}
.contentpaneopen li		{background:url(http://timsnepal.com/templates/tims-cms1.1/images/li_bg2.gif) no-repeat 0 0px; padding:0px 0px 0px 10px; line-height:10px}
.contentpaneopen li	a	{color:#000; text-decoration:none; display:block; padding:2px 0px 0px 13px;}
.contentpaneopen li	a:hover {text-decoration:underline}

/*______________________HEADING-MATHI__________________*/

.componentheading		{color:#000; font-size:20px; font-weight:bold; padding:5px 0px 5px 0px; margin:0px 0px 10px 0px;}
.contentheading			{color:#000; font-size:16px; font-weight:bold; padding:10px 0px 0px 61px; background:url(../images/article.jpg
) no-repeat 0 0}
.buttonheading			{padding:10px 0px 0px 0px;}

/*______________________BUTTONS - LEFT RA RIGHT__________________*/

.button, .validate		{color:#000; font-size:11px; font-weight:normal; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:url(../images/button.gif); width:72px; height:27px; display:block; text-transform:none; text-align:center; border:none}
/*button.button			{background:#378ab7; color:#fff; background:url(http://timsnepal.com/templates/tims-cms1.1/images/vote.gif); width:67px; height:20px; display:block;}

/*______________________READ_MORE ________________*/	

a.readon				{color:#5a9b02; font-size:12px; font-weight:normal; font-family:Georgia; margin:0px 0px 0px 0px; padding:3px 10px 3px 0px; display:block; text-decoration:none; float:right}
a.readon:hover			{color:#5a9b02; text-decoration:underline}
a.readon:visited 		{color:#5a9b02;}
.readmore				{padding:0px 0px 0px 0px; display:table; width:auto; float:right; margin:5px 0px 0px 0px;}
* html .readmore		{}

/*______________________ITEMINFO__________________*/

.iteminfo				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/iteminfo_gl.gif) repeat-x bottom; padding:0px 0px 6px 0px; margin:0px 0px 15px 0px;}
.modifydate				{color:#5a9ab1; font-size:11px; padding:5px 0px 0px 0px;}
.createdby				{color:#5a9ab1; font-weight:bold; font-size:11px; display:block; text-transform:none}
.createdate				{color:#5a9ab1; font-size:11px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-transform:none;}
.small					{color:#5a9ab1; font-weight:normal; font-size:11px; margin:0px 0px 0px 0px; text-transform:none }
span.small				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/small.gif) no-repeat 0 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-transform:none}

/*______________________BLOGMORE__________________*/

.blog_more				{padding:10px 0px 10px 0px}
.blog_more h2			{color:#000; font-size:12px; background:none; padding:0px 0px 0px 0px;}
.blog_more ul			{margin:10px 0px 0px 10px;}
.blog_more a			{color:#000;}
.blog_more a:hover		{color:#000; text-decoration:none;}			
.blog_more strong		{color:#000;}

/*______________________PAGE_NAVIGATION RAMRO___________*/

.pagenav				{color:#000; font-size:12px; font-weight:normal}
a.pagenav				{color:#000;}
a.pagenav:hover			{color:#000; text-decoration:none}
.pagination_nav			{color:#000; background:url(http://timsnepal.com/templates/tims-cms1.1/images/article_separator.gif) repeat-x 0 0; font-size:12px; padding:7px 0px 0px 0px;}

.pagination				{margin-top:10px}
.pagination	li			{float:left; padding:0px 5px 0px 5px;}	
			
/*______________________RESULT____________________*/
.sectiontableentry0 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #333;}
.sectiontableentry1 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #333; border-top:1px solid #000; background:#75b71e}
.sectiontableentry2 td 	{padding:5px 0px 5px 0px;}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{color:#fff}
.sectiontableentry1 a:hover {color:#fff}
.sp						{padding-right:4px !important}
.sp2					{padding:0px 0px 0px 10px;}

/*______________________POLL______________________*/

.pollstableborder		{margin:10px 0px 0px 0px;}
.poll					{}
.poll thead td 			{font-size:12px; color:#525c64; font-weight:normal !important; padding:10px 0px 0px 0px;}
.pollstableborder td	{padding:2px 0px 2px 5px; vertical-align:top; text-align:left; font-size:11px}
.pollstableborder label	{color:#5f6258; font-size:11px; padding:0px 0px 0px 8px; display:block}
.article_separator		{display:block; height:5px; margin:5px 0px 10px 0px;}

.display				{padding:0px 0px 10px 0px;}
.display select			{border:1px solid #46462f; width:100px; height:16px}

.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}
/*________________________________________SEARCH____________________________________*/
#search					{float:right; width:171px; background:url(../images/search_bg.gif) no-repeat 0 0}
.search_s7				{padding:0px 0px 0px 5px; height:25px}
.inputbox_s7 			{width:165px; height:17px; border:none; background:none; margin:0px 0px 0px 0px; color:#404040; font-size:11px; padding:2px 0px 0px 5px; vertical-align:top; }
* html .inputbox_s7		{height:21px}
.button_s7				{}

/*_____________________________RESULT___________________________*/
.search_result h3		{color:#1e3300; font-size:14px}
.search_result p		{padding:10px 0px 0px 0px;}
#search_searchword		{border:1px solid #999}
legend					{color:#1e3300}

.phrase 				{color:#000; margin:10px 10px 10px 0; padding:10px; width:60%; border:solid 1px #ccc; float:left;}
.phrase .inputbox 		{background:#fff; color:#000; display:block; margin-top:10px; width:12em;}

.phrase .inputbox option {background:#fff; border-bottom:solid 1px #333; padding:2px; }
.phrase .inputbox option a:hover {color:#1e3300; background:#C00; border-color:#CFD0D6; }
fieldset.word,fieldset.only { border:solid 1px #ccc;}

.only 					{border:solid 0; margin:10px 0 0 10px; padding:5px 10px; line-height:1.3em;}
.word 					{padding:10px 10px 10px 0; border:solid 0 !important;}
.word input 			{background:#fff; color:#ff6614; font-weight:normal; margin:0 0 0 10px; padding:2px;}

/*________________________________________BOXES________________________________________________________________*/

.module					{margin:0px 0px 10px 0px;}
.module div				{}
.module div div			{}
.module div div div		{}
.module h3				{color:#fff; font-size:14px; font-weight:bold; padding:12px 0px 10px 30px; background:url(../images/box_h3.gif) no-repeat 0 0}
.module .button			{margin:15px 0px 0px 0px; color:#000; background:url(../images/button.gif); width:72px; height:27px; display:inline; color:#fff; font:bold 12px Arial}
.module label			{color:#3a7fb1}
.module ul				{padding:0px 0px 15px 0px;}
.module li				{padding:2px 0px 2px 0px;}
.module li a			{color:#2c7cae; font-size:13px; font-weight:normal;  text-decoration:underline; line-height:16px; padding:0px 0px 0px 25px; background:url(../images/bullet.gif) no-repeat 0px 0px; display:block}
.module li a:hover		{color:#2c7cae; text-decoration:none}
.module li a:visited	{color:#2c7cae}


.module_s3				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/nd_bg.gif) repeat-y 0 0}
.module_s3 div			{background:url(http://timsnepal.com/templates/tims-cms1.1/images/nd_top.gif) no-repeat 0 0; width:100%}
.module_s3 div div		{padding:10px 10px 25px 23px; background:url(http://timsnepal.com/templates/tims-cms1.1/images/nd_bot.gif) no-repeat 0 bottom}
.module_s3 div div div	{padding:0px 0px 0px 0px; width:190px; color:#f9f0cf; background:none}
.module_s3 h3			{color:#fff; font-size:12px; font-weight:bold; padding:10px 0px 10px 0px;}
.module_s3 .button		{display:inline; background:url(../images/button.gif) no-repeat 0 0; margin:10px 0px 0px 0px;}
.module_s3 ul			{padding:4px 0px 0px 0px;}
.module_s3 li			{padding:0px 0px 2px 0px;}			
.module_s3 li strong a	{font-size:12px; color:#fff !important}
.module_s3 li span		{padding:0px 0px 0px 15px; display:block; color:#fff}
.module_s3 a			{color:#364628; font-size:11px; text-decoration:none; background:url(http://timsnepal.com/templates/tims-cms1.1/images/bullet2.gif) no-repeat 0 6px; padding:0px 0px 2px 15px; display:block}
.module_s3 a:hover		{color:#364628; text-decoration:underline}

.module_s4				{background:url(../images/whos.gif) no-repeat 0 0;}
.module_s4 div			{padding:15px 28px 19px 33px;}
.module_s4 div div		{padding:0px 0px 0px 0px;}
.module_s4 div div div	{padding:0px 0px 0px 0px; color:#83d9f3; font-size:13px}
.module_s4 h3			{color:#fff; font-size:14px; font-weight:bold; text-transform:none; padding:0px 0px 0px 0px; }

.module_s5				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/tm_bg.gif) repeat-y 0 0}
.module_s5 div			{background:url(http://timsnepal.com/templates/tims-cms1.1/images/tm_top.gif) no-repeat 0 0; width:100%}
.module_s5 div div		{padding:10px 10px 25px 23px; background:url(http://timsnepal.com/templates/tims-cms1.1/images/tm_bot.gif) no-repeat 0 bottom}
.module_s5 div div div	{padding:0px 0px 0px 0px; width:190px; color:#f9f0cf; background:none}
.module_s5 h3			{color:#fff; font-size:12px; font-weight:bold; padding:10px 0px 10px 0px;}
.module_s5 .button		{display:inline; background:url(../images/button.gif) no-repeat 0 0; margin:10px 0px 0px 0px;}
.module_s5 ul			{padding:4px 0px 0px 0px;}
.module_s5 li			{padding:0px 0px 2px 0px;}			
.module_s5 li strong a	{font-size:12px; color:#fff !important}
.module_s5 li span		{padding:0px 0px 0px 15px; display:block; color:#fff}
.module_s5 a			{color:#364628; font-size:11px; text-decoration:none; background:url(http://timsnepal.com/templates/tims-cms1.1/images/bullet2.gif) no-repeat 0 6px; padding:0px 0px 2px 15px; display:block}
.module_s5 a:hover		{color:#364628; text-decoration:underline}


/*________________________________________MAINMENU_____________________________________*/
.module_menu			{margin:0px 0px 10px 0px;}
.module_menu div		{}
.module_menu div div	{}
.module_menu div div div{}
.module_menu h3			{color:#fff; font-size:14px; font-weight:bold; padding:12px 0px 10px 30px; background:url(../images/box_h3.gif) no-repeat 0 0}
.module_menu ul			{padding:3px 0px 15px 0px;}
.module_menu li			{padding:2px 0px 2px 0px; background:url(../images/li_bg.gif) repeat-x 0 bottom }
.module_menu li a		{color:#555; font-size:12px; font-weight:normal;  text-decoration:none; line-height:16px; padding:1px 0px 2px 0px; background:url(http://timsnepal.com/templates/tims-cms1.1/images/menu_bullet.gif) no-repeat 0px 8px; display:block}
.module_menu li a em	{font-style:normal}
.module_menu li a:hover	{color:#ababab; text-decoration:none}
.module_menu li a:visited{color:#555}

/*________________________________________TOPMENU_____________________________________*/

#topmenu 				{margin:0px 172px 0px 0px; height:37px}
#topmenu .dt			{}
ul.menu-nav 			{padding:0px 0px 0px 0px;}
ul.menu-nav li			{display:block; float:left;}
ul.menu-nav li a  		{color:#1f2a33 !important; font-weight:normal; font-size:14px; font-family:Arial; text-decoration:none; display:block; text-transform:none;background:url(../images/topmenu_left.gif) no-repeat 0 0; text-align:center; padding:0px 0px 0px 0px; width:84px; margin:0px 12px 0px 0px;}
* html ul.menu-nav li a	{height:33px}
ul.menu-nav li a span	{display:block; background:url(../images/topmenu_right.gif) no-repeat right 0; padding:4px 10px 5px 10px;}
ul.menu-nav li a span em {font-style:normal;}

ul.menu-nav li a:hover  {color:#1f2a33 !important; font-weight:normal; font-size:13px; text-decoration:none; background:url(../images/topmenu_left_act.gif) no-repeat 0 0}
ul.menu-nav li a:hover span {background:url(../images/topmenu_right_act.gif) no-repeat right 0; padding:4px 0px 5px 0px;}

ul.menu-nav li.active a  {color:#6b7075 !important; font-weight:normal; font-size:13px; text-decoration:none; background:url(../images/topmenu_left_act.gif) no-repeat 0 0}
ul.menu-nav li.active a span	{display:block;background:url(../images/topmenu_right_act.gif) no-repeat right 0; padding:4px 0px 5px 0px;}

a.menu-nav:visited		{color:#1f2a33}

/*________________________________________LOGINFORM_____________________________________*/

.module_s2				{margin:0px 0px 0px 0px;}
.module_s2 div			{}
.module_s2 div div		{}
.module_s2 div div div	{}
.module_s2 h3			{color:#fff; font-size:14px; font-weight:bold; padding:12px 0px 10px 30px; background:url(../images/box_h3.gif) no-repeat 0 0}
.module_s2 label		{color:#7b7b7b; padding:0px 0px 0px 1px; display:block; vertical-align:middle; font-size:12px; text-transform:lowercase}
.module_s2 p, label.remember {color:#7b7b7b; padding:0px 0px 0px 0px; font-size:11px; font-weight:normal;}
.module_s2 a			{color:#7b7b7b !important; font-size:11px; text-decoration:underline;}
.module_s2 a:hover		{color:#7b7b7b; text-decoration:none}
.module_s2 form			{text-align:left; padding:0px 0px 0px 0px;}
.module_s2 form div		{width:65px; margin:auto;}
* html .module_s2 form div	{width:65px; margin:0px 0px 0px 0px;}
.module_s2 .inputbox	{width:146px !important; height:18px;	border:1px solid #525252; margin:2px 0px 2px 0px; padding:0px 0px 0px 3px; color:#818181; vertical-align:middle; background:#fff;}	/* inputbox */
.module_s2 .button		{display:block; border:none; background:none; color:#23a8d4; font-size:12px;  margin:10px 0px 0px 0px; vertical-align:middle; text-align:center; padding:0px 0px 0px 0px; font-family:Tahoma; width:auto} /* button */
#mod_login_remember		{margin:0px 10px 0px 0px; vertical-align:middle; background:none; border:none; float:left; display:block; width:12px}		/*checkbox*/

.required				{border:1px solid #46462f; margin:0px 0px 0px 0px;}
input.requred			{border:none !important}

/*___________________________________________________________INDEX.PHP_STYLES_________________________________*/

.main 					{width:949px;}

#top					{height:37px; overflow:hidden}
#bar					{height:51px}
#bar div				{background:url(../images/bar_bg.gif) repeat-x 0 0 #505a62; border:1px solid #505050}
#border					{border:none; border-bottom:1px solid #fff}
#bar div div			{height:49px; background:none; border:none}
#border1				{border:1px solid #868585; border-top:none}
#border2				{border:1px solid #fff; background:#fff}
#header					{background:url(../images/header_bg.gif) repeat-x 0 0}
	#header .bg				{background:url(../images/background-1.gif) no-repeat 0 0; height:220px}
	#header .space			{padding:0px 0px 0px 71px;}

#content				{padding:1px 0px 0px 0px;}
.box_indent				{padding:10px 15px 10px 10px;}


.c1, .c3				{background:#efefef; width:200px}
.c2						{width:100%}
.c2 .indent				{padding:28px}

.right_bg				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/right_bg.gif) repeat-y 0 0;}
.right_top				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/right_top.gif) no-repeat 0 0;}
.right_bot				{background:url(http://timsnepal.com/templates/tims-cms1.1/images/right_bot.gif) no-repeat 0 bottom; padding:0px 0px 10px 0px;}

#footer					{padding:0px 0px 0px 0px;}
#footer .space 			{padding:0px 7px 0px 7px; text-align:left align="center"}
#footer .space div		{padding:20px 0px 0px 20px; color:#efefef !important; font-weight:normal; font-size:12px; text-align:center}
#footer a				{color:#efefef; font-size:12px; text-decoration:underline;}
#footer a:hover			{text-decoration:none}


.main_t					{background:url(../images/main_t.gif) repeat-x 0 0 #b2b1b1}
.main_b					{background:url(../images/main_b.gif) repeat-x 0 bottom}
.main_tl				{background:url(../images/main_tl.gif) no-repeat 0 0}
.main_tr				{background:url(../images/main_tr.gif) no-repeat right 0}
.main_bl				{background:url(../images/main_bl.gif) no-repeat 0 bottom}
.main_br				{background:url(../images/main_br.gif) no-repeat right bottom}
.indent					{padding:18px 12px 29px 12px;}